#This file stores configuration options for Iris, such as the currently active shaderpack
#Sat Jul 29 13:30:51 CEST 2023
colorSpace=SRGB
disableUpdateMessage=false
enableDebugOptions=false
maxShadowRenderDistance=0
shaderPack=
enableShaders=true
